
TextCritical.net - Bug #588

Aratus' Phaenomena crashes iOS Safari

03/26/2013 12:40 AM - Luke Murphey

Status: New Start date: 03/26/2013

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Aratus' Phaenomena (http://textcritical.net/work/phaenomena) crashes Safari on iOS.

History

#1 - 04/04/2013 04:31 AM - Luke Murphey

This doesn't seem to have anything to do with the scripts but simply with the sheer size of the document. Disabling the scripting didn't help.

#2 - 04/04/2013 04:32 AM - Luke Murphey

- Status changed from New to In Progress

#3 - 04/04/2013 04:33 AM - Luke Murphey

BTW: Perseus renders the document the same way: http://www.perseus.tufts.edu/hopper/text?doc=Perseus%3atext%3a2008.01.0483

#4 - 04/04/2013 04:37 AM - Luke Murphey

Perseus' version includes some sort of numbering that I don't have in mine.

#5 - 04/05/2013 04:32 AM - Luke Murphey

- Status changed from In Progress to New

- Target version deleted (0.8)

#6 - 04/12/2013 10:15 PM - Luke Murphey

This may be a memory issue. My site takes 22 MB to render Aratus' Phaenomena; Perseus takes about 8.2 MB. Ad Ammaeum takes 6.5 MB.

#7 - 07/23/2014 09:39 PM - Luke Murphey

- Assignee deleted (Luke Murphey)
